## node-fontsource-merriweather 5.0.13

=== debian/changelog ===
node-fontsource-merriweather (5.0.13-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.7.0.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 15 May 2024 23:21:34 +0300

node-fontsource-merriweather (5.0.11-1) unstable; urgency=medium

  * Initial release (closes: #1065256).

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 02 Mar 2024 12:42:43 +0300
