## node-fontsource-merriweather 5.0.14

=== debian/changelog ===
node-fontsource-merriweather (5.0.14-1) unstable; urgency=medium

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 31 Aug 2024 13:23:42 +0300
