=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
-VERSION = 5.0.13
-CHECKOUT = 4a51b0c9e737d74e50e47f5a2f3bcf2e2797e015
+VERSION = 5.0.14
+CHECKOUT = ce7061364a0f11793f54110e7e8e6caeb844616f
 CHECKOUTDIR = fonts/google
 FONT = merriweather
