=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
-VERSION = 5.1.0
-CHECKOUT = f761aece62bf8224dd6cf6f8bc90fe838fe5e053
+VERSION = 5.1.1
+CHECKOUT = 73c50b3f501c393b11cf5f6415cdc2b3f702be5b
 CHECKOUTDIR = fonts/google
 FONT = merriweather
